<div class="footer-inner">
	<div class="pull-left">
		&copy; {[{app.year}]} <span class="text-bold text-uppercase">{[{ app.author }]}</span>. <span translate="footer.copyright.MESSAGE">All rights reserved</span>
	</div>
	<div class="pull-right">
		<span class="go-top" ng-click="toTheTop()"><i class="ti-angle-up"></i></span>
	</div>
</div>
<!-- end: FOOTER -->
